Opened 5 years ago

Closed 5 years ago

#7022 closed Bug/Something is broken (fixed)

roundcube needs an upgrade to 0.8.6

Reported by: https://id.mayfirst.org/dkg Owned by: https://id.mayfirst.org/dkg
Priority: Medium Component: Tech
Keywords: roundcube.mayfirst.org roundcube Cc:
Sensitive: no

Description (last modified by https://id.mayfirst.org/dkg)

roundcube 0.8.6 is out, containing a rather serious security fix.

This is a good chance for someone else to try out how-to/roundcube-upgrade.

i've marked this as sensitive due to the security vulnerability. it should be unmarked once the upgrade is complete.

Change History (4)

comment:1 Changed 5 years ago by https://id.mayfirst.org/dkg

  • Description modified (diff)

comment:2 Changed 5 years ago by https://id.mayfirst.org/srevilak

  • Owner set to https://id.mayfirst.org/srevilak
  • Status changed from new to assigned

comment:3 Changed 5 years ago by https://id.mayfirst.org/dkg

  • Owner changed from https://id.mayfirst.org/srevilak to https://id.mayfirst.org/dkg

I'm working on this now, as i'm trying to consolidate and publish our git repositories.

comment:4 Changed 5 years ago by https://id.mayfirst.org/dkg

  • Resolution set to fixed
  • Sensitive unset
  • Status changed from assigned to closed

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.